WordPress.org

Ready to get started?Download WordPress

Forums

Fluency Admin
Upgrade to version 3.1.4 of WordPress, breaks current Fluency (3 posts)

  1. Garrett Cobarr
    Member
    Posted 3 years ago #

    Just upgraded to version 3.1.4 of WordPress and my favorite admin style changer broke.

    Went to the plugin website for Fluency and it says it works up till version 3.1.4.

  2. Tom
    Member
    Posted 3 years ago #

    No it doesn't - it says compatibility upto WP 3.1

  3. Garrett Cobarr
    Member
    Posted 3 years ago #

    Additional information:

    When I upgraded via the admin notice I get, in this case 3.1.4, I instead was upgraded to 3.2. A bit of a mystery here.

    Fluency website has some info in forums that big changes were made in the WP 3.2, someone else reported the same problem I am seeing, 2 columns side by side that are crunched.

    Dean is working on the fix. I shall be patient.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic